Cisco Email Security Appliance for AsyncOS CVE-2017-3818 Remote Security Bypass Vulnerability

Bugtraq ID: 95939
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-3818
Remote: Yes
Local: No
Published: Feb 01 2017 12:00AM
Updated: Feb 02 2017 12:09AM
Credit: Cisco
Vulnerable: Cisco Email Security Appliance 9.7.1-066
Cisco AsyncOS Software 0
Not Vulnerable: Cisco Email Security Appliance 9.8.0-092


 

Privacy Statement
Copyright 2010, SecurityFocus